.zestardtech_hcd_theme img {
	width: fit-content;
}
.zestardtech_hcd_theme .theme_image {
	max-width: 200px; 
	position: fixed;
	z-index: 99999999;
}
.zestardtech_hcd_theme .theme_image.top-right {
	top: 15%;
	right: 0;
}
.zestardtech_hcd_theme .theme_image.top-left {
	top: 15%;
	left: 0;
}
.zestardtech_hcd_theme .theme_image.bottom-right {
	bottom: 10%;
	right: 0;
}
.zestardtech_hcd_theme .theme_image.bottom-left {
	bottom: 10%;
	left: 0;
}
.zestardtech_hcd_theme #set_header {
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	display: block;
	z-index: 999999;
	height: 75px;
}
.zestardtech_hcd_theme #set_footer {
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 0;
	display: block;
	z-index: 999999;
	height: 75px;
}

.zestardtech_hcd_theme .set_gif img {
	max-width: 200px;
	z-index: 999999999;
	position: fixed;
	bottom: 0;
	-webkit-animation:linear infinite alternate;
	-webkit-animation-name: run;
	-webkit-animation-duration: 15s;
}

@-webkit-keyframes run {
	0% { left: 0;}
	50%{ left : 82%;}
	100%{ left: 0;}
}

@media(max-width: 767px) {
	.zestardtech_hcd_theme.hcd_desktop {
		display: none;
	}
}

@media(min-width: 768px) {
	.zestardtech_hcd_theme.hcd_mobile {
		display: none;
	}
}